/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body {margin: 0; padding: 0; border: 0; vertical-align: baseline; background: transparent;}

a img { border: none; }

@font-face {
    font-family: 'avantga2';
    src: url('../fonts/avantga2/avantga2.eot');
    src: url('../fonts/avantga2/avantga2.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avantga2/avantga2.woff') format('woff'),
         url('../fonts/avantga2/avantga2.ttf') format('truetype'),
         url('../fonts/avantga2/avantga2.svg#avantga2') format('svg');
    font-weight: normal;
    font-style: normal;}

.clear{clear:both; line-height:1px; font-size:1px;}
/***************************** Global css****************************************/

body											{ margin:0; padding:0;}
#wrapper 										{ width:100%; height:auto; margin:0 auto; padding:0;}
.main							                { width:100%; margin:0 auto; padding:0; }
/***************************** Header start here ****************************************/
#out-header										{width:100%; margin:0 auto; padding:15px 0;  background:#f1f1f1;}
#out-header	#header							    { width:1000px; height:auto; margin:0 auto; padding:0;}
#header .logo									{width:238px; float:left; margin:0 0 0 20px; padding:0;}
#header .tag								    {width:auto; float:left; font-family:'Tahoma',Arial, Helvetica, sans-serif; font-size:18px; color:#4c6ea8; margin:28px 0 0 15px;}
#header .tag span							    {display:block; margin:0; }
ul.right-tag									{width:auto; display:block; margin:28px 15px 0 0; padding:0; float:right;}
ul.right-tag li									{display:inline-block; padding:0 10px; vertical-align:middle;}
ul.right-tag li:first-child						{border-right:1px solid #c2c0c0;}
.investment										{font-family:'Tahoma',Arial, Helvetica, sans-serif; font-size:18px; color:#c2c0c0; line-height:20px}
.solutions										{font-family:'Tahoma',Arial, Helvetica, sans-serif; font-size:43px; color:#c2c0c0; }
/***************************** Navigation start here ****************************************/
.nav-container									{width:100%;  margin:0; padding:0;}
.navigation				               			{ width:1000px; margin:0 auto; padding:0; height:auto; }
.navigation ul									{  margin:0 auto; padding:0; width:100%; text-align:center;}
.navigation ul li								{  list-style:none; padding: 0px 10px 0px; display:inline-block; position:relative; border-top:5px solid #fff;}

.navigation ul li a								{ text-decoration:none; color:#171717; font-family:'Tahoma',Arial, Helvetica, sans-serif; font-size:16px;  padding:20px 25px;
												font-weight:500; border-top:5px solid #fff; display:block;}
/*.navigation ul li:last-child a					{ }*/
.navigation ul li:hover,
.navigation ul li.active,	
.navigation ul li.visited					    { color:#171717; border-top:5px solid #c2c0c0;}
.navigation ul li ul							{white-space:nowrap; display:none; position:absolute; top:80%; 
												left:0px; text-align:left; padding:10px 5px 5px; border-radius: 9px;
												 background:#1a3560;  z-index:9999;}
.navigation ul li ul li							{display:block; margin-left:0; background:#1a3560; padding:0; float:none;
												border:none !important; white-space:nowrap;}
.navigation ul li ul li:hover					{background:none; }
.navigation ul li ul li a						{color:#fff !important; font-size:14px; margin:0; background:#1a3560; padding:8px 10px 8px 10px ; display:block;  border:none !important;
												font-family:'Tahoma',Arial, Helvetica, sans-serif; white-space:nowrap; }
.navigation ul li:hover ul						{display:block; white-space:nowrap;}
												 
.navigation ul li ul li a:hover					{text-decoration:none; background:#fff; color:#000 !important;}
.extra-width									{width:220px !important;}
.extra-width2									{}
.menu-icon 										{display:none; text-decoration:none !important; color:#fff; 
												 width:88px; height:33px; z-index:9; position:absolute; 
												 margin:0 0 0 0; right:0px; top:58px;}
.res-menu										{}
/***************************** Banner container start here ****************************************/
.banner-container 								{width:1000px; margin:0 auto; padding:0 0 50px 0;}
.banner-container .banner 		                {width:100%; margin:0; padding:0; position:relative;}
.inbanner 		                				{width:1000px; margin:0 auto; padding:0; position:relative;}
.inbanner img									{width:100%;}
.banner-container .banner img	                {width:100%;}
.banner-container .banner  ul					{margin:0; padding:0; list-style:none}
.banner-container .banner  ul li 				{display:block; line-height:0px;}
.banner-container .banner  ul li img 			{width:100%; height:auto;}
.banner .bx-pager 								{margin-top:0px; text-align: center; position:absolute; left:45%; bottom:-37px; z-index:99; width:auto;}
.banner .bx-pager-item 							{display: inline; top:0;}
.banner .bx-pager-item a.active 				{background-position: -15px 0; background: url("../images/pager-active_03.png") no-repeat; }
.banner .bx-pager-item a 						{background: url("../images/pager_03.png") no-repeat; display: inline-block; height: 10px; padding:4px; position: relative; text-decoration: none;
												 text-indent: -9999px; width: 10px; z-index:99; outline:none;} 
/***************************** Middle container start here ****************************************/
.middle-container					            { width:1000px; height:auto; margin:15px auto 0; padding:0;}
.middle-container .left-side					{float:left; width:530px; margin:0; padding:0;}
.left-side > p									{display:block; margin:0 0 20px 4%; padding:0; font:12px 'Tahoma',Arial, Helvetica, sans-serif; color:#000; font-size:16px; line-height:22px;}
.left-side > p span								{font-weight:bold; font-size:24px;}
.middle-container .right-side					{float:right; width:449px; margin:0; padding:0;}
.left-side > p.bend							    {font-style:italic;}
.inmiddle-container					            {width:1000px; height:auto; margin:0 auto 0; padding:32px 0 0 0; border-top:5px solid #e4e6e9;}
/***************************** Bottom container start here ****************************************/
.bottom-container                               {width:1000px; margin:50px auto  30px; padding:0; display:block;}
.bottom-container .caption						{width:100%; height:auto; margin:15px auto 0; padding:10px 0; display:block; text-align:center; 
												background:url(../images/gray-line.jpg) repeat-x center;}	
.caption span									{display:block; text-align:center; background:#fff; font:22px 'Tahoma',Arial, Helvetica, sans-serif; color:#213d78; font-weight:500; width:320px;
												margin:auto;}	
ul.boxes										{width:100%; display:block; text-align:center; margin:10px 0 0 0; padding:0;}
ul.boxes li										{width:224px; float:left; margin:0 34px 0 0; padding:0; background:#e4e3e3; list-style:none;}
ul.boxes li:hover								{background:#051a37; 
					                              -webkit-transition: background-color 1s ease-out;
 												  -moz-transition: background-color 1s ease-out;
  												  -o-transition: background-color 1s ease-out;
  												  transition: background-color 1s ease-out;}
ul.boxes li:hover span a						{color:#fff;}
ul.boxes li.nomar								{margin:0;}
ul.boxes li .img-box							{width:213px; margin:5px auto;}
ul.boxes li span								{display:block; text-align:center; padding:0px 0 5px; margin:0; font:20px 'Tahoma',Arial; color:#79797a;}
ul.boxes li span a								{color:#79797a; text-decoration:none;}
ul.boxes li span a:hover						{color:#fff; text-decoration:none;}
ul.boxes li .img-box img						{width:100%;}
/***************************** Inner boxes start here ****************************************/
ul.boxes2										{width:100%; display:block; text-align:center; margin:0 0 32px 0; padding:0;}
ul.boxes2 li									{width:310px; float:left; margin:0 32px 0 0; padding:0; background:#f1f1f1; list-style:none; border:1px solid #e4e3e3;}
ul.boxes2 li.nomar								{margin:0;}
ul.boxes2 li:hover								{ background:#051a37; border-color:#051a37;
												 -webkit-transition: all 1s ease-out;
 												  -moz-transition: all 1s ease-out;
  												  -o-transition: all 1s ease-out;
  												  transition: all 1s ease-out;}
ul.boxes2 li:hover span							{ background:#051a37; color:#fff;
												 -webkit-transition: all 1s ease-out;
 												  -moz-transition: all 1s ease-out;
  												  -o-transition: all 1s ease-out;
  												  transition: all 1s ease-out;}
ul.boxes2 li:hover span	a						{color:#fff;
												 -webkit-transition: all 1s ease-out;
 												  -moz-transition: all 1s ease-out;
  												  -o-transition: all 1s ease-out;
  												  transition: all 1s ease-out;}
ul.boxes2 li .img-box2							{width:300px; margin:5px auto;}
ul.boxes2 li span								{display:block; text-align:center; padding:0px 0 5px; margin:0; font:20px 'Tahoma',Arial; color:#79797a; background:#e4e3e3;}
ul.boxes2 li span a								{color:#79797a; text-decoration:none;}
ul.boxes2 li span a:hover						{color:#fff; text-decoration:none;}
ul.boxes2 li .img-box2 img						{width:100%;}
.log-outrow					    				{width:100%; height:auto; margin:15px auto 0; padding:10px 0; display:block; text-align:center; 
												background:url(../images/gray-line.jpg) repeat-x center;}	
.log-outrow span								{display:block; text-align:center; background:#fff; font:20px 'Tahoma',Arial, Helvetica, sans-serif; color:#79797a; font-weight:500; width:100px;
												margin:auto;}	
												
/***************************** Inner boxes start here ****************************************/

ul.boxes3										{width:100%; display:block; text-align:center; margin:0 0 32px 0; padding:0; text-align:center;}
ul.boxes3 li									{width:260px; display:inline-block; margin:0 32px 52px; padding:0; background:#f1f1f1; list-style:none; border:1px solid #e4e3e3;}
ul.boxes3 li:hover								{ background:#051a37; border-color:#051a37;
												 -webkit-transition: all 1s ease-out;
 												  -moz-transition: all 1s ease-out;
  												  -o-transition: all 1s ease-out;
  												  transition: all 1s ease-out;}
ul.boxes3 li:hover span							{ background:#051a37; color:#fff;
												 -webkit-transition: all 1s ease-out;
 												  -moz-transition: all 1s ease-out;
  												  -o-transition: all 1s ease-out;
  												  transition: all 1s ease-out;}
ul.boxes3 li:hover span	a						{color:#fff;
												 -webkit-transition: all 1s ease-out;
 												  -moz-transition: all 1s ease-out;
  												  -o-transition: all 1s ease-out;
  												  transition: all 1s ease-out;}
ul.boxes3 li .img-box3							{width:250px; margin:5px auto;}
ul.boxes3 li span								{display:block; text-align:center; padding:0px 0 5px; margin:0; font:18px 'Tahoma',Arial; color:#79797a; background:#e4e3e3;}
ul.boxes3 li small								{display:block; text-align:center; padding:0px 0px 5px; margin:0; font:15px 'Tahoma',Arial; color:#79797a; background:#e4e3e3;}
ul.boxes3 li:hover small	                    {color:#fff; background:#051a37;
												-webkit-transition: all 1s ease-out;
 												  -moz-transition: all 1s ease-out;
  												  -o-transition: all 1s ease-out;
  												  transition: all 1s ease-out;}
ul.boxes3 li .info							   {display:block; text-align:center; padding:5px 0 10px; margin:0; font:14px 'Tahoma',Arial; color:#79797a; background:#051a37;}
ul.boxes3 li .info a						   {display:inline-block; color:#fff; text-decoration:none; padding:0 9px;}
ul.boxes3 li .info a:hover					   {color:#fff; text-decoration:none;}

ul.boxes3 li span a								{color:#79797a; text-decoration:none;}
ul.boxes3 li span a:hover						{color:#fff; text-decoration:none;}
ul.boxes3 li .img-box3 img						{width:100%;}

.inheading					    				{width:100%; height:auto; margin:0 auto 30px; padding:0; display:block; text-align:center;}	
.inheading span								   {display:block; text-align:center; background:#fff; font:20px 'Tahoma',Arial, Helvetica, sans-serif; color:#051a37; font-weight:500; width:auto;
												margin:auto;}	


/***************************** footer start here ****************************************/
.footer									        {width:100%; margin:60px auto 0; padding:30px 0; background:#051a37;}
.footer .infooter  								{width:1000px; margin:0 auto; padding:0;}
.infooter .left-footer							{float:left; width:624px; margin:0 0 0 20px;}
.infooter .right-footer							{float:right; width:286px; margin:0; text-align:center;}
.left-footer  .col1								{float:left; width:177px; margin:0; padding:0;}
ul.col1-list									{display:block; width:100%; margin:0 ; padding:0;}
ul.col1-list li									{list-style:none; margin:0 0 3px; padding:0; display:block; width:100%; }
ul.col1-list li a								{font:14px 'Tahoma',Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
ul.col1-list li a:hover 						{text-decoration:underline;}
.left-footer  .col2								{float:left; width:191px; margin:0 0 0 30px; padding:0;}
.left-footer .col2 big							{font:16px 'Tahoma',Arial, Helvetica, sans-serif; color:#fff; display:block; width:100%; margin:0 0 5px 0;}
ul.col2-list									{display:block; width:100%; margin:0 ; padding:0;}
ul.col2-list li								    {list-style:none; margin:0 0 3px; padding:0; display:block; width:100%; }
ul.col2-list li a								{font:14px 'Tahoma',Arial, Helvetica, sans-serif; color:#798597; text-decoration:none;}
ul.col2-list li a:hover 						{text-decoration:underline;}

.splwidth										{width:195px !important;}

/*mobile header container*/
.mobile-header-container  {display:none; background:#000;  width:100%; position: relative;}
.mobile-logo   {position:relative;z-index:123;float:left;width:174px; margin:6px 0 0 5%;}
.mobile-logo a {}
nav{position:relative;width:980px;margin:0 auto;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{font-family:sans-serif;background:#fff;}
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > a{padding:17px;font-size:12px;letter-spacing:1px;text-decoration:none;color:#fff;font-weight:normal;
                      font-family: 'Tahoma',Arial, Helvetica, sans-serif;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#fff}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#335590!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:12px;text-decoration:none;color:#ddd;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

#cssmenu ul {background:#335590; padding:0; margin:0;}



/***************************** Services container start here ****************************************/
.service-container								{width:100%; display:block; margin:0; padding:0;}
ul.service-list									{width:auto; margin:0 0 0 25px; padding:0;}
ul.service-list li								{list-style:disc; display: list-item; margin:0 0 5px; padding:0; font:12px 'Tahoma',Arial, Helvetica, sans-serif; color:#000; font-size:13px; line-height:22px;}
.abtimg											{ float:left; width:400px; padding:10px; box-shadow:0 0 5px #9a9999; margin:0 20px 0 0;}
.abtimg img										{width:100%;}

.abtp											{width:100%; display:block; margin:0 0 15px; padding:0; font:13px/22px 'Open Sans',Arial;

										         color:#010101; text-align:justify; clear:none;}
												 
 /*contact css*/

  .contact-form-container {width:100%; display: block; margin: 50px 0; padding: 0;}
 .left-form              {float:left; width:48%; margin:0; padding: 0;}
 .right-form             {float:right; width:48%; margin: 0; padding: 0;}

.form-row2                       {width:100%; display: block; margin: 0 0 25px; padding: 0;}
.form-row2 .left-col2             {width:25%; float:left; font-size:15px; color:#535353; font-family:'Tahoma',Arial, Helvetica, sans-serif;}
.form-row2 .left-col2 sup         {color:#cc4f4d; font-size: 17px; top:0; left:2px;}
.form-row2 .right-col2            {float:left; width:70%; margin: 0 0 0 15px;}
.right-col2 .text-field2          {width:97%; display: block;  border-radius:5px; border:1px solid #dedede; height:25px;
                                  padding:5px 2%;}
.form-btn2                       {width:120px; text-align: center; color:#1b1b1a; font-size:15px; display: block;
                                 font-family: 'Tahoma',Arial, Helvetica, sans-serif; padding:7px 0; border-radius: 2px; background:#f3b122;
                                 margin: 25px 0 0 0;}
.form-btn2:hover                 {color:#1b1b1a;}
.contact-form-container .btn     {margin:0 0 0 14%;}
.inner-body2                     {width:95%; display: block; margin:0; padding: 0; 
                                 border: 1px solid #dfdfdf; float: right; padding:25px; }
.spl-margin1                    {margin:0 !important;}
.form-btn                       {width:120px; text-align: center; color:#fff; font-size:15px; display: block;
                                 font-family: 'Tahoma',Arial, Helvetica, sans-serif; padding:7px 0; border-radius: 2px; background:#335590;
                                 margin: 25px 0 0 0; border:none;}
.form-btn:hover                {color:#fff;}


/*Service tab starts*/
.service-accordian								{width:100%; margin:0; padding:0; display:block;}

.service-left									{width:250px; float:left; margin:0; padding:0; display:none;}
ul.service-list									{width:100%; display:block; margin:0; padding:0;}
ul.service-list	li								{width:100%; display:block; margin:0 0 15px; padding:0 0 10px 0; border-bottom:1px dashed #ccc;}
ul.service-list li span							{width:70px; border:2px solid #c2c0c0; float:left; margin:0 10px 0 0;}
ul.service-list li:hover span 					{border-color:#051a37 ;}
ul.service-list li span img						{width:100%;}
ul.service-list li a							{width:100%; display:block; margin:0; padding:15px 0 15px; clear:none; color:#051a37; font:600 14px 'Open Sans',Arial; text-decoration:none;}
ul.service-list li a:hover						{text-decoration:underline;}


.service-right									{width:700px; float:right; margin:0; padding:0; display:none;}


ul.resp-tabs-list, p 					 {margin: 0px;padding: 0px;}
.resp-tabs-list li 						 {font-weight: 600; font-size:13px !important;display: inline-block; padding: 13px 15px;
										 margin: 0 4px 0 0;list-style: none;cursor: pointer;float: left;}
.resp-tabs-container					{padding: 0px; background-color: #fff; clear: left;}
h2.resp-accordion 						{cursor: pointer; padding: 5px;display: none;}
.resp-tab-content 						{display: none;padding: 15px;}
.resp-tab-active 						{border-bottom: none;margin-bottom: -1px !important;padding: 12px 14px 14px 14px !important;
										border-top: 4px solid #1a3560 !important;}
.resp-tab-active 						{border-bottom: none;background-color: #fff;}
.resp-content-active, .resp-accordion-active {display: block;}
.resp-tab-content 						{border: 1px solid #c1c1c1;	border-top-color: #5AB1D0;}
h2.resp-accordion 						{font-size: 13px;border: 1px solid #c1c1c1;border-top: 0px solid #c1c1c1;
										 margin: 0px;padding: 10px 15px;}
h2.resp-tab-active 						{border-bottom: 0px solid #c1c1c1 !important;margin-bottom: 0px !important;
										 padding: 10px 15px !important;}
h2.resp-tab-title:last-child 			{border-bottom: 12px solid #c1c1c1 !important;background: blue;}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list 			{float: left;width:32%;}
.resp-vtabs .resp-tabs-list li i		{font-size:20px; margin:0 10px 0 0;}
.resp-vtabs .resp-tabs-list li 			{
    display: block;
    padding: 15px 15px !important;
    margin: 0 0 4px;
    cursor: pointer;
    float: none;
	color:#171717;
	font:600 15px 'Open Sans',Arial;
	border-radius:4px 0px 0 4px;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #e8122e;
    float: left;
    width: 67%;
    border-radius: 4px;
    clear: none;
	min-height:500px;
}

.resp-vtabs .resp-tab-content {
    border: none;
    word-wrap: break-word;
}

.resp-vtabs li.resp-tab-active { 
position: relative;
z-index: 1;
margin-right: -1px !important;
padding: 14px 15px 15px 14px !important;
border-top: 1px solid;
border: 1px solid #cccccc !important;
border-left: 4px solid #1a3560  !important;
margin-bottom: 4px !important;
border-right: 1px #FFF solid !important;

}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB;/* !important;*/
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1;/* !important;*/
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
border-top: 1px solid #c1c1c1;/* !important;*/
}

.resp-tab-content .outnewservice	{width:95%; margin:0 auto; padding:0; display:block;   }

.outnewservice .newservice			     {width:100%; margin:0; padding:0; display:block; position:relative;}
.newservice .imgshow					{position:absolute; margin:0; padding:0; top:246px; left:-310px; z-index:1;}

.newservice .serimg						{width:100%; height:auto;  margin:0 20px 0 0; padding:8px; 
										box-shadow: 0px 1px 5px #888888; background:#fff;}
.serimg	img								{width:100%;}
										
.newservice	p							{width:100%; display:block; margin:30px 0; padding:0; font:13px/22px 'Open Sans',Arial;
										 color:#010101; text-align:justify;}
.newservice h2							{width:100%; display:block; margin:0 0 28px 0; padding:26px 0  5px 0;
										 border-bottom:2px solid #1a3560; font:600 15px 'Tahoma',Arial; color:#1a3560;}
.newservice span					   {width:100%; display:block; font-weight:bold; margin:10px 0;}

#gmap_canvas img					{max-width:none!important;background:none!important}
.right-box iframe					{width:100% !important;}

.custom-upload {
    background-color: #008000;
    border: 1px solid #006400;
    border-radius: 4px;
    cursor: pointer;
    color: #fff;
    padding: 4px 10px;
}
.custom-upload input {
    left: -9999px; 
    position: absolute;}

@media only screen and (max-width: 996px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
		background:#eeeeee !important;
		color:#111111 !important;
		font-family:'PT Sans',Arial;
		font-weight:bold;
    }
	 h2.resp-accordion i{margin:0 10px 0 0;}
    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: 100px;
        clear: none;
    }

    .resp-accordion-closed {
        display: none !important;
    }

    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}







/*****************************Video starts here ****************************************/
@media (max-width: 1024px){}

@media (max-width: 480px){}

@media (max-width: 1024px){} 

@media (max-width: 480px){}

@media (max-width: 1024px){}

@media (max-width: 480px){}

@media (max-width: 1200px){}
@media (max-width: 1024px){}

code{padding:5px;vertical-align:3px;white-space:nowrap}section{padding:10% 5%;width:100%}.first{background:url(../images/bg.jpg) no-repeat center center fixed;-moz-background-size:cover;-o-background-size:cover;-webkit-background-size:cover;background-size:cover}.first p{width:50%;margin:10% auto;text-align:center}@media (max-width: 768px){.first p{width:90%}}
.buttons{list-style-type:none;text-align:center}.buttons li{display:inline-block;margin:0 25px;padding:0}@media (max-width: 768px){.buttons li{display:block;margin:50px auto 0}}.buttons li a{font-size:30px;color:#fff;padding:20px;background:#bc8542;border:2px solid #bc8542;border-radius:10px;text-decoration:none;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease}@media (max-width: 1024px){.buttons li a{padding:15px;font-size:22px}}.buttons li a:hover,.buttons li a:active,.buttons li a:focus{background:none;border:2px solid #fff}.second{background:#eee9e9}.second h1{color:#555}.third{background:#7c8b78}.third pre,.third code{color:#1a1e19;text-shadow:0 1px 0 #7c8b78;background:#6a7766}.fourth{background:#bc8542}.fourth pre,.fourth code{color:#251a0d;text-shadow:0 1px 0 #bc8542;background:#a07138}.fifth{background:#4892b5}.fifth pre,.fifth code{color:#0e1c23;text-shadow:0 1px 0 #4892b5;background:#3d7c9a}.sixth{background:#bb4b79}.sixth pre,.sixth code{color:#2a101b;text-shadow:0 1px 0 #bb4b79;background:#a23d67}.video{background:#fff;padding-bottom:15px;box-shadow:0 1px 1px rgba(0,0,0,0.15);width:18%;margin:1%;float:left;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transition:all 0.5s ease}@media (max-width: 1366px){.video{width:23%}}@media (max-width: 1024px){.video{width:31.333%}}@media (max-width: 768px){.video{width:48%}}@media (max-width: 480px){.video{display:block;width:96%;margin:2%;float:none}}.video figure{height:0;padding-bottom:60%}.video img{width:100%;opacity:1}.video img:hover,.video img:active,.video img:focus{opacity:0.75}img{max-width:100%;height:auto}.clearfix{content:"";display:table;clear:both}footer{clear:both;background:#2b4f71;margin:0;padding:5%;text-align:center}.scroll-top:hover{color:#fff !important;background-color:#333;text-decoration:none;border-bottom:none}.scroll-top{display:none;position:fixed;bottom:1rem;right:1rem;width:3.2rem;height:3.2rem;line-height:2;font-size:1.4rem;color:#fff;background-color:rgba(0,0,0,0.5);text-decoration:none;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border-bottom:none;text-align:center;cursor:pointer}.fancybox-close{border-bottom:none}.fancybox-close:hover,.fancybox-close:active,.fancybox-close:focus{border-bottom:none}/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5)}.fancybox-outer,.fancybox-inner{position:relative}.fancybox-inner{overflow:hidden !important}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url("../images/fb/fancybox_sprite.png")}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060}#fancybox-loading div{width:44px;height:44px;background:url("../images/fb/fancybox_loading.gif") center center no-repeat}.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url("../images/fb/blank.gif");-webkit-tap-highlight-color:transparent;z-index:8040}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}.fancybox-prev span{left:10px;background-position:0 -36px}.fancybox-next span{right:10px;background-position:0 -72px}.fancybox-nav:hover span{visibility:visible}.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;max-width:99999px;max-height:99999px;overflow:visible !important}.fancybox-lock{overflow:hidden !important;width:auto}.fancybox-lock body{overflow:hidden !important}.fancybox-lock-test{overflow-y:hidden !important}.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url("../images/fb/fancybox_overlay.png")}.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0,0,0,0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{padding-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,0.8)}@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5){#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url("../images/fb/fancybox_sprite%402x.png");background-size:44px 152px}#fancybox-loading div{background-image:url("../images/fb/fancybox_loading%402x.gif");background-size:24px 24px}}


@media (max-width:991px){
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px dashed #6988be;}
#cssmenu > ul > li:first-child {border:0;}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:45px}
#cssmenu ul ul li {background:#fff!important; border:none; position:relative;}
#cssmenu ul ul li img {position: absolute; top:13px; left: 28px;}
#cssmenu ul ul li:hover{background:#fff!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#000;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#000;}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700; height:72px;}
.button{width:35px;height:35px;position:absolute;right:5%;top:20px;cursor:pointer;z-index: 12399994; background:#335590; border-radius:5px;}
.button:after{position:absolute;top:17px;right:8px;display:block;height:4px;width:20px;border-top:2px solid #fff;
 border-bottom:2px solid #fff;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:11px;
  right:8px;display:block;height:2px;width:20px;background:#fff;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s
     ease;top:17px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:17px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;/*border-left:1px solid #444;*/
height:46px;width:100%;cursor:pointer; background: transparent;}
#cssmenu .submenu-button.submenu-opened   {background:transparent;}
#cssmenu ul ul .submenu-button            {height:34px;width:34px}
/*#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;
  height:2px;display:block;background:#ddd;content:''}*/
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
/*#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;
  width:2px;height:8px;background:#ddd;content:''}*/

#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}

